.testimonial-wide-bttm{width:640px;margin:20px 0}

.testimonial-top{height:8px;width:100%;font-size:1px;line-height:1px;overflow:hidden;background:url(../template/layout/quotebubble.gif) no-repeat left -19px}

.testimonial-mid{background:#ededed;padding:16px 30px}

.testimonial-bttm{height:30px;width:100%;font-size:1px;line-height:1px;overflow:hidden;background:url(../template/layout/quotebubble.gif) no-repeat left -35px}

.testimonial-header{color:#8d1c1c; font-size:16px; font-family:Lucida Grande,Lucida Sans Unicode,Arial,Helvetica,sans-serif; text-align:left;}

.testimonial-body{color:#626670; font-size:12px; font-family:Lucida Grande,Lucida Sans Unicode,Arial,Helvetica,sans-serif; text-align:left; padding-top:10px;}